<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="8" damage_taken="30.2872" dead="1" death_count="0" death_pos.x="167" death_pos.y="9895" enemies_killed="183" gold="2231" gold_all="9256" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="35" kicks="30" killed_by="玛旦涅瓦鲁米斯 | 近战" killed_by_extra="" places_visited="8" playtime="4927.17" playtime_str="1:22:07" projectiles_shot="1800" streaks="0" teleports="0" wands_edited="15" world_seed="2084615197" >

  </stats>

  <biome_baseline biomes_visited_with_wands="6" damage_taken="16.9022" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="157" gold="3141" gold_all="6966" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="33" kicks="27" killed_by="" killed_by_extra="" places_visited="6" playtime="4104.83" playtime_str="1:08:24" projectiles_shot="1383" streaks="0" teleports="0" wands_edited="14" world_seed="2084615197" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

  </biomes_visited>

</Stats>

